body {
	font-family: Ubuntu;
	font-size: 18px;
	background-color: gainsboro;
	}
.divPageBody {
	width: 60%;
	margin-top: 240px;
	margin-left: auto;
	margin-right: auto;
	}
.divQuestion {
	font-family: "Ubuntu";
	font-size: 24px;
	text-align: center;
	line-height: 110%;
	display: none;
	}
.divAnswer {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	line-height: 135%;
	margin-bottom: 23px;
	}
/* styles for phone */
	@media only screen 
	and (min-device-width : 320px) 
	and (max-device-width : 480px) {
		.divPageBody {
			width: 96%;
			margin-top: 100px;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 30px;
			}
		.divAnswer {
			font-size: 42px;
			text-align: center;
			line-height: 110%;
			}
		}
